/* fontsize */
body {font-size:90%;line-height:150%;}
h1 {font-size:140%;}
h2 {font-size:120%;}
h3 {font-size:100%;}
h4 {font-size:100%;}
h5 {font-size:80%;}
h6 {font-size:70%;}

.llfont {font-size:140%;}
.lfont {font-size:120%;}
.sfont {font-size:80%;}
.ssfont {font-size:70%;}

h3.pagetitle2{font-size:90%; font-weight:normal;}

/* ????????? */
.fs1 {font-size:180% !important;}
.fs2 {font-size:140% !important;}
.fs3 {font-size:100% !important;}
.fs4 {font-size:90% !important;}
.fs5 {font-size:80% !important;}

/* ???????? */
.lh100 {line-height:100% !important;}
.lh110 {line-height:110% !important;}
.lh120 {line-height:120% !important;}
.lh130 {line-height:130% !important;}
.lh140 {line-height:140% !important;}
.lh150 {line-height:150% !important;}
.lh160 {line-height:160% !important;}
.lh170 {line-height:170% !important;}
.lh180 {line-height:180% !important;}
.lh190 {line-height:190% !important;}
.lh200 {line-height:200% !important;}

/* ?????? */
.fontbold {font-weight:bold !important;}
.fontnormal {font-weight:normal !important;}

/* ????????? ??*/
#head_detail .sizeImage_S a{display:block;width:26px;height:20px;float:left;background:url(http://oizumi-cs.slowtown.net/images/cm_header_text02.gif) no-repeat;}
#head_detail .sizeImage_M a{display:block;width:26px;height:20px;float:left;background:url(http://oizumi-cs.slowtown.net/images/cm_header_text03cr.gif) no-repeat;margin: 0px 5px 0px 0px;}
#head_detail .sizeImage_S a:hover{background:url(http://oizumi-cs.slowtown.net/images/cm_header_text02on.gif) no-repeat;}

#header_navi .sizeImageB_S a{display:block;width:26px;height:20px;float:left;background:url(http://oizumi-cs.slowtown.net/images/cm_header_text02.gif) no-repeat;}
#header_navi .sizeImageB_M a{display:block;width:26px;height:20px;float:left;background:url(http://oizumi-cs.slowtown.net/images/cm_header_text03cr.gif) no-repeat;}
#header_navi .sizeImageB_S a:hover{background:url(http://oizumi-cs.slowtown.net/images/cm_header_text02on.gif) no-repeat;}

.btnOut_login{font-size:120%;line-height:27px;}
.btnOuv_login{font-size:120%;line-height:27px;}

.btnOut_ml090_gray{font-size:120%;line-height:27px;}
.btnOut_ml090_green{font-size:120%;line-height:27px;}
.btnOut_bg090_gray{font-size:120%;line-height:27px;}
.btnOut_bg090_green{font-size:120%;line-height:27px;}
.btnOut_bg090_white{font-size:120%;line-height:27px;}
.btnOut_bg150_gray{font-size:120%;line-height:27px;}
.btnOut_bg150_green{font-size:120%;line-height:27px;}
.btnOut_bg150_white{font-size:120%;line-height:27px;}
.btnOut_bg150_orange{font-size:120%;line-height:27px;}
.btnOut_bg180_orange{font-size:120%;line-height:27px;}
.btnOut_bg210_gray{font-size:120%;line-height:27px;}
.btnOut_bg210_green{font-size:120%;line-height:27px;}
.btnOut_bg210_white{font-size:120%;line-height:27px;}
.btnOut_bg210_orange{font-size:120%;line-height:27px;}

.btnOuv_ml090_gray{font-size:120%;line-height:27px;}
.btnOuv_ml090_green{font-size:120%;line-height:27px;}
.btnOuv_bg090_gray{font-size:120%;line-height:27px;}
.btnOuv_bg090_green{font-size:120%;line-height:27px;}
.btnOuv_bg090_white{font-size:120%;line-height:27px;}
.btnOuv_bg150_gray{font-size:120%;line-height:27px;}
.btnOuv_bg150_green{font-size:120%;line-height:27px;}
.btnOuv_bg150_white{font-size:120%;line-height:27px;}
.btnOuv_bg150_orange{font-size:120%;line-height:27px;}
.btnOuv_bg180_orange{font-size:120%;line-height:27px;}
.btnOuv_bg210_gray{font-size:120%;line-height:27px;}
.btnOuv_bg210_green{font-size:120%;line-height:27px;}
.btnOuv_bg210_white{font-size:120%;line-height:27px;}
.btnOuv_bg210_orange{font-size:120%;line-height:27px;}

/* fontsize */
body {font-size:75%;line-height:150%;}
h1 {font-size:140%;}
h2 {font-size:120%;}
h3 {font-size:100%;}
h4 {font-size:100%;}
h5 {font-size:80%;}
h6 {font-size:70%;}

.llfont {font-size:140%;}
.lfont {font-size:120%;}
.sfont {font-size:80%;}
.ssfont {font-size:70%;}

h3.pagetitle2{font-size:90%; font-weight:normal;}

/* ????????? */
.fs1 {font-size:180% !important;}
.fs2 {font-size:140% !important;}
.fs3 {font-size:100% !important;}
.fs4 {font-size:90% !important;}
.fs5 {font-size:80% !important;}

/* ???????? */
.lh100 {line-height:100% !important;}
.lh110 {line-height:110% !important;}
.lh120 {line-height:120% !important;}
.lh130 {line-height:130% !important;}
.lh140 {line-height:140% !important;}
.lh150 {line-height:150% !important;}
.lh160 {line-height:160% !important;}
.lh170 {line-height:170% !important;}
.lh180 {line-height:180% !important;}
.lh190 {line-height:190% !important;}
.lh200 {line-height:200% !important;}

/* ?????? */
.fontbold {font-weight:bold !important;}
.fontnormal {font-weight:normal !important;}

/* ????????? ??*/
#head_detail .sizeImage_S a{display:block;width:26px;height:20px;float:left;background:url(http://oizumi-cs.slowtown.net/images/cm_header_text02cr.gif) no-repeat;}
#head_detail .sizeImage_M a{display:block;width:26px;height:20px;float:left;background:url(http://oizumi-cs.slowtown.net/images/cm_header_text03.gif) no-repeat;margin: 0px 5px 0px 0px;}
#head_detail .sizeImage_M a:hover{background:url(http://oizumi-cs.slowtown.net/images/cm_header_text03on.gif) no-repeat;}

#header_navi .sizeImageB_S a{display:block;width:26px;height:20px;float:left;background:url(http://oizumi-cs.slowtown.net/images/cm_header_text02cr.gif) no-repeat;}
#header_navi .sizeImageB_M a{display:block;width:26px;height:20px;float:left;background:url(http://oizumi-cs.slowtown.net/images/cm_header_text03.gif) no-repeat;}
#header_navi .sizeImageB_M a:hover{background:url(http://oizumi-cs.slowtown.net/images/cm_header_text03on.gif) no-repeat;}

.btnOut_login{font-size:120%;line-height:27px;}
.btnOuv_login{font-size:120%;line-height:27px;}

.btnOut_ml090_gray{font-size:120%;line-height:27px;}
.btnOut_ml090_green{font-size:120%;line-height:27px;}
.btnOut_bg090_gray{font-size:120%;line-height:27px;}
.btnOut_bg090_green{font-size:120%;line-height:27px;}
.btnOut_bg090_white{font-size:120%;line-height:27px;}
.btnOut_bg150_gray{font-size:120%;line-height:27px;}
.btnOut_bg150_green{font-size:120%;line-height:27px;}
.btnOut_bg150_white{font-size:120%;line-height:27px;}
.btnOut_bg150_orange{font-size:120%;line-height:27px;}
.btnOut_bg180_orange{font-size:120%;line-height:27px;}
.btnOut_bg210_gray{font-size:120%;line-height:27px;}
.btnOut_bg210_green{font-size:120%;line-height:27px;}
.btnOut_bg210_white{font-size:120%;line-height:27px;}
.btnOut_bg210_orange{font-size:120%;line-height:27px;}

.btnOuv_ml090_gray{font-size:120%;line-height:27px;}
.btnOuv_ml090_green{font-size:120%;line-height:27px;}
.btnOuv_bg090_gray{font-size:120%;line-height:27px;}
.btnOuv_bg090_green{font-size:120%;line-height:27px;}
.btnOuv_bg090_white{font-size:120%;line-height:27px;}
.btnOuv_bg150_gray{font-size:120%;line-height:27px;}
.btnOuv_bg150_green{font-size:120%;line-height:27px;}
.btnOuv_bg150_white{font-size:120%;line-height:27px;}
.btnOuv_bg150_orange{font-size:120%;line-height:27px;}
.btnOuv_bg180_orange{font-size:120%;line-height:27px;}
.btnOuv_bg210_gray{font-size:120%;line-height:27px;}
.btnOuv_bg210_green{font-size:120%;line-height:27px;}
.btnOuv_bg210_white{font-size:120%;line-height:27px;}
.btnOuv_bg210_orange{font-size:120%;line-height:27px;}

/* global?????????? */
/* {font-family:"????","Meiryo","?????? Pro W3","Hiragino Kaku Gothic Pro","Osaka","?? ?????","MS P Gothic",sans-serif;}*/
* {font-family:"?? ?????", "Osaka???",sans-serif;}
body,p,h1,h2,h3,h4,h5,h6,form,dl,dt,dd,ol,ul,li {
	margin:0px;
	padding:0px;
}
dd,table,td,div,span,p,textarea{
       word-break:break-all;
/*	   line-break:strict;
		overflow:auto;
*/
}

address {
	text-align: center;
	display:block;
	padding-bottom: 10px;
	padding-top: 10px;
}
address img{
}

.blogranking_data {
	border:1px solid #bbbbaa;padding:10px;background-color:#ffffff;
}
.blogranking_data dl {
	float:left;
}

.blogranking_data dl dt {
	float:left;width:100px;font-weight:bold;
}
.blogranking_data dl dd.line {
	float:left;width:20px;
}
.blogranking_data dl dd {
	float:left;width:280px;
}
.errortext {
	padding:5px 10px;
	border:1px solid #bbbbaa;
	background-color:#f5f5f5;
	color:#ff0000;
	font-weight:bold;
}

.adarea {
	text-align: center;
	margin:20px auto 20px;
	_margin:20px auto 20px;
	width:160px;
}

/* ??????????????? */
.shumiblo {
	margin-top:10px;
	margin-bottom:10px;
	width:400px;
	padding:0px;
}

.shumiblo ul{
	list-style:none;
}
.shumiblo li.banner {
	display:block;
	float:left;
	width:100px
}
.shumiblo li.banner_text {
	display:block;
	float:right;
	width:310px;
}
.shumiblo li.text {
	display:block;
	float:left;
	width:400px;
}

/* ????? */
.floatleft {float:left;}
.floatright {float:right;}
.alignleft {text-align:left !important;}
.aligncenter {text-align:center !important;}
.alignright {text-align:right !important;}
.aligntop {vertical-align:top !important;}
.alignmiddle {vertical-align:middle !important;}
.alignbottom {vertical-align:bottom !important;}
.clear {clear:both !important;}
.fontbold {font-weight:bold;}

/* ???? */
.border0 {border:0px !important;}
.tborder0 {border-top:0px !important;}
.bborder0 {border-bottom:0px !important;}
.lborder0 {border-left:0px !important;}
.rborder0 {border-right:0px !important;}

/* width????? */
.w10 {width:10px !important;}
.w20 {width:20px !important;}
.w30 {width:30px !important;}
.w40 {width:40px !important;}
.w50 {width:50px !important;}
.w60 {width:60px !important;}
.w70 {width:70px !important;}
.w80 {width:80px !important;}
.w90 {width:90px !important;}
.w100 {width:100px !important;}
.w110 {width:110px !important;}
.w120 {width:120px !important;}
.w130 {width:130px !important;}
.w140 {width:140px !important;}
.w150 {width:150px !important;}
.w160 {width:160px !important;}
.w170 {width:170px !important;}
.w180 {width:180px !important;}
.w190 {width:190px !important;}
.w200 {width:200px !important;}
.w210 {width:210px !important;}
.w220 {width:220px !important;}
.w230 {width:230px !important;}
.w240 {width:240px !important;}
.w250 {width:250px !important;}
.w260 {width:260px !important;}
.w270 {width:270px !important;}
.w280 {width:280px !important;}
.w290 {width:290px !important;}
.w300 {width:300px !important;}
.w310 {width:310px !important;}
.w320 {width:320px !important;}
.w330 {width:330px !important;}
.w340 {width:340px !important;}
.w350 {width:350px !important;}
.w360 {width:360px !important;}
.w370 {width:370px !important;}
.w380 {width:380px !important;}
.w390 {width:390px !important;}
.w400 {width:400px !important;}
.w410 {width:410px !important;}
.w420 {width:420px !important;}
.w430 {width:430px !important;}
.w440 {width:440px !important;}
.w450 {width:450px !important;}
.w460 {width:460px !important;}
.w470 {width:470px !important;}
.w480 {width:480px !important;}
.w490 {width:490px !important;}
.w500 {width:500px !important;}

/* margin????? */
.margin0   {margin:0px !important;}
.margin5   {margin:5px !important;}
.margin10  {margin:10px !important;}
.margin15  {margin:15px !important;}
.margin20  {margin:20px !important;}
.margin30  {margin:30px !important;}
.margin40  {margin:40px !important;}
.margin50  {margin:50px !important;}
.tmargin0  {margin-top:0px !important;}
.tmargin5  {margin-top:5px !important;}
.tmargin10 {margin-top:10px !important;}
.tmargin15 {margin-top:15px !important;}
.tmargin20 {margin-top:20px !important;}
.tmargin30 {margin-top:30px !important;}
.tmargin40 {margin-top:40px !important;}
.tmargin50 {margin-top:50px !important;}
.bmargin0  {margin-bottom:0px !important;}
.bmargin5  {margin-bottom:5px !important;}
.bmargin10 {margin-bottom:10px !important;}
.bmargin15 {margin-bottom:15px !important;}
.bmargin20 {margin-bottom:20px !important;}
.bmargin30 {margin-bottom:30px !important;}
.bmargin40 {margin-bottom:40px !important;}
.bmargin50 {margin-bottom:50px !important;}
.lmargin0  {margin-left:0px !important;}
.lmargin5  {margin-left:5px !important;}
.lmargin10 {margin-left:10px !important;}
.lmargin15 {margin-left:15px !important;}
.lmargin20 {margin-left:20px !important;}
.lmargin30 {margin-left:30px !important;}
.lmargin40 {margin-left:40px !important;}
.lmargin50 {margin-left:50px !important;}
.rmargin0  {margin-right:0px !important;}
.rmargin5  {margin-right:5px !important;}
.rmargin10 {margin-right:10px !important;}
.rmargin15 {margin-right:15px !important;}
.rmargin20 {margin-right:20px !important;}
.rmargin30 {margin-right:30px !important;}
.rmargin40 {margin-right:40px !important;}
.rmargin50 {margin-right:50px !important;}
.tbmargin0   {margin:0px 0px !important;}
.tbmargin5   {margin:5px 0px !important;}
.tbmargin10  {margin:10px 0px !important;}
.tbmargin15  {margin:15px 0px !important;}
.tbmargin20  {margin:20px 0px !important;}
.tbmargin30  {margin:30px 0px !important;}
.tbmargin40  {margin:40px 0px !important;}
.tbmargin50  {margin:50px 0px !important;}
.lrmargin0   {margin:0px 0px !important;}
.lrmargin5   {margin:0px 5px !important;}
.lrmargin10  {margin:0px 10px !important;}
.lrmargin15  {margin:0px 15px !important;}
.lrmargin20  {margin:0px 20px !important;}
.lrmargin30  {margin:0px 30px !important;}
.lrmargin40  {margin:0px 40px !important;}
.lrmargin50  {margin:0px 50px !important;}
.margin1   {margin:1px !important;}
.tmargin1   {margin-top:1px !important;}
.bmargin1   {margin-bottom:1px !important;}
.lmargin1   {margin-left:1px !important;}
.rfmargin1   {margin-right:1px !important;}
.tbmargin1   {margin:1px 0px !important;}
.lrmargin1   {margin:0px 1px !important;}

/* padding????? */
.padding0   {padding:0px !important;}
.padding5   {padding:5px !important;}
.padding10  {padding:10px !important;}
.padding15  {padding:15px !important;}
.padding20  {padding:20px !important;}
.padding30  {padding:30px !important;}
.padding40  {padding:40px !important;}
.padding50  {padding:50px !important;}
.tpadding0  {padding-top:0px !important;}
.tpadding5  {padding-top:5px !important;}
.tpadding10 {padding-top:10px !important;}
.tpadding15 {padding-top:15px !important;}
.tpadding20 {padding-top:20px !important;}
.tpadding30 {padding-top:30px !important;}
.tpadding40 {padding-top:40px !important;}
.tpadding50 {padding-top:50px !important;}
.bpadding0  {padding-bottom:0px !important;}
.bpadding5  {padding-bottom:5px !important;}
.bpadding10 {padding-bottom:10px !important;}
.bpadding15 {padding-bottom:15px !important;}
.bpadding20 {padding-bottom:20px !important;}
.bpadding30 {padding-bottom:30px !important;}
.bpadding40 {padding-bottom:40px !important;}
.bpadding50 {padding-bottom:50px !important;}
.lpadding0  {padding-left:0px !important;}
.lpadding5  {padding-left:5px !important;}
.lpadding10 {padding-left:10px !important;}
.lpadding15 {padding-left:15px !important;}
.lpadding20 {padding-left:20px !important;}
.lpadding30 {padding-left:30px !important;}
.lpadding40 {padding-left:40px !important;}
.lpadding50 {padding-left:50px !important;}
.rpadding0  {padding-right:0px !important;}
.rpadding5  {padding-right:5px !important;}
.rpadding10 {padding-right:10px !important;}
.rpadding15 {padding-right:15px !important;}
.rpadding20 {padding-right:20px !important;}
.rpadding30 {padding-right:30px !important;}
.rpadding40 {padding-right:40px !important;}
.rpadding50 {padding-right:50px !important;}
.tbpadding0 {padding:0px 0px !important;}
.tbpadding5 {padding:5px 0px !important;}
.tbpadding10 {padding:10px 0px !important;}
.tbpadding15 {padding:15px 0px !important;}
.tbpadding20 {padding:20px 0px !important;}
.tbpadding30 {padding:30px 0px !important;}
.tbpadding40 {padding:40px 0px !important;}
.tbpadding50 {padding:50px 0px !important;}
.lrpadding0 {padding:0px 0px !important;}
.lrpadding5 {padding:0px 5px !important;}
.lrpadding10 {padding:0px 10px !important;}
.lrpadding15 {padding:0px 15px !important;}
.lrpadding20 {padding:0px 20px !important;}
.lrpadding30 {padding:0px 30px !important;}
.lrpadding40 {padding:0px 40px !important;}
.lrpadding50 {padding:0px 50px !important;}
.padding1   {padding:1px !important;}
.tpadding1   {padding-top:1px !important;}
.bpadding1   {padding-bottom:1px !important;}
.lpadding1   {padding-left:1px !important;}
.rfpadding1   {padding-right:1px !important;}
.tbpadding1   {padding:1px 0px !important;}
.lrpadding1   {padding:0px 1px !important;}

/*?????????*/
#bubble_tooltip{
	width:330px;
	position:absolute;
	display:none;
	z-index: 100;
	text-align: left;
}
#bubble_tooltip .bubble_top{
	background-image: url("http://oizumi-cs.slowtown.net/images/bubble_top.gif");
	background-repeat:no-repeat;
	height:15px;	
	z-index: 100;
}
#bubble_tooltip .bubble_middle{
	background-image: url("http://oizumi-cs.slowtown.net/images/bubble_middle.gif");
	background-repeat:repeat-y;	
	background-position:bottom left;
	padding-left:7px;
	padding-right:7px;
	z-index: 100;
}
#bubble_tooltip .bubble_middle span{
	position:relative;
	top:-8px;
	font-size:12px;
	z-index: 100;
}
#bubble_tooltip .bubble_bottom{
	background-image: url("http://oizumi-cs.slowtown.net/images/bubble_bottom.gif");
	background-repeat:no-repeat;
	background-repeat:no-repeat;	
	height:20px;
	position:relative;
	top:-6px;
	z-index: 100;
}
body {
	background:#fff;
	text-align:center;
	color:#CC6600;
}
li {list-style-type:none;}
img,table,td,th {border:0px;}
img {vertical-align:bottom;}

/* link?????? */
a:link {color:#CC6600; text-decoration:underline;}
a:visited {color:#CC6600; text-decoration:underline;}
a:hover {color:#CC6600; text-decoration:none;}
a:active {color:#CC6600; text-decoration:none;}
.aicon {
	padding-left:18px;
	background-image:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/icon_arrow01.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
}
.aicon:hover {
	background-image:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/icon_arrow01.gif);
}

.mybox_bg2 .aicon {
	background-image:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/icon_arrow05.gif);
}

.submenu_textlink .aicon {
	background-image:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/icon_arrow03.gif);
}

a.textbtn:link {color:#ffffff; text-decoration:none;}
a.textbtn:visited {color:#ffffff; text-decoration:none;}
a.textbtn:hover {color:#ffffff; text-decoration:none;}
a.textbtn:active {color:#ffffff; text-decoration:none;}
a:hover.textbtn {
	background-position:0px -28px;
}

#header a:link {color:#1188aa; text-decoration:underline;}
#header a:visited {color:#1188aa; text-decoration:underline;}
#header a:hover {color:#11bbee; text-decoration:none;}
#header a:active {color:#11bbee; text-decoration:none;}

#textad a:link {color:#CC6600; text-decoration:underline;}
#textad a:visited {color:#CC6600; text-decoration:underline;}
#textad a:hover {color:#CC6600; text-decoration:none;}
#textad a:active {color:#CC6600; text-decoration:none;}


/* mainbody???????? */
#mainbody {
	width:910px;
	margin:0px auto;
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/contents_bg.gif);
	text-align:center;
}
#mainbody_bgtop {background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/contents_bg_top.gif) no-repeat;
}
#maincontents {
	width:880px;
	margin:0px auto;
	padding:10px 0px 0px 0;
	text-align:left;
}
#textad {
	padding:0 0 10px 0px;
}
.textad1 {
	width:435px;
	float:left;
	text-align:left;
}
.textad2 {
	width:435px;
	float:right;
	text-align:right;
}
.blogtitle {
	width:880px;
	height:260px;
	margin-bottom:0px;
	background-image:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/blogtitle_bg.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
h1 {
	position:relative;
	top:45px;
	left:20px;
	color: #CC6600;
}
h1 a:link {color:#CC6600;text-decoration:none;}
h1 a:visited {color:#CC6600;text-decoration:none;}
h1 a:hover {color:#CC6600;text-decoration:underline;}
h1 a:active {color:#CC6600;text-decoration:none;}

.readtext {
	color:#CC6600;
	position:relative;
	top:55px;
	left:20px;
	width:590px;
	height:150px;
	overflow:hidden;
}

/* subarea?????????????? */
.subarea {
	padding:0;
}

.subarea_access, .subarea_category, .subarea_blognews, .subarea_newcomment, .subarea_month
	{background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/side_bg.gif);}

.subarea a{ color:#fff}

.subtitle {
	width:210px;
	height:37px;
	 background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/side_top.gif) no-repeat;
	text-align:left;
	padding-top:8px;
	color:#fff
}
.subtitle span {
	padding:0px 15px 0px 10px;
	line-height:27px;
	display:block;
}
.subarea_contents {
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/side_btm.gif) no-repeat bottom;
	padding:5px 15px 20px;
}

#submenu .subarea_contents {
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/side_bg.gif);
	padding:5px 15px 5px;
}



/* submenu?????? */
#submenu {
	width:210px;
	float:left;
	margin-left:8px;
	margin-right:7px;
}
*html #submenu {margin-left:4px; margin-right:7px;}

.mybox {
	width:210px;
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/prof_bg.gif);}
	
.mybox li {
	padding:1px 0px;
}
.mybox_bg1 {
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/prof_top.gif) no-repeat;
	padding:20px 15px 10px 15px;
}
.mybox_bg2 {
background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/prof_btm.gif) no-repeat bottom;
	padding: 0 15px 15px 15px;
}

.mybox_bg2 ul {
	line-height:170%;
}
.mybox_bg3 {
	padding:5px 15px 8px;
}
.logout {
	text-align:right;
	font-size:80%;
}
.mybox_photo {
	margin:5px 0px;
	text-align: center;
}
.myboxtitle{
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/prof_bg.gif);
	color:#cc6600;
	text-align:left;
	padding:10px 15px 0;
}
.submenu_textlink {
	padding:5px 15px 15px 15px;
}
.submenu_textlink a {
color:#fff;
}

div.calendar{background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/cal_bg.gif) no-repeat; height:230px;}

div.calendar .subtitle {
	margin-top:0px;
}
div.calendarnavi {
	text-align:center;
}
table.calendarnavi {
	width:180px;
	margin:0;
}
td.calendar_prev {
	text-align:left;
	width:20px;
}
td.calendar_now {
color:#fff;
	text-align:center;
	width:140px;
}
td.calendar_next {
	text-align:right;
	width:20px;
}
table.calendarnavi a {
	display:block;
	width:20px;
	text-align:center;
	vertical-align:middle;
}
div.calendar_table {
	text-align:center;
	
}
table.calendar {
	width:180px;
	margin:0;
	color:#fff;
	background:none;
}
table.calendar th {
	width:25px;
	text-align:center;
}
table.calendar .sat {color:#99CCCC;}
table.calendar .sun {color:#FF9999;}
table.calendar td {
	width:25px;
	text-align:center;
}
/* contents????? */
#contents {
	width:430px;
	float:left;
}
div.categoryselect {
	background: url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/categoryselect.gif) no-repeat;
	height: 85px;
	padding:10px 10px 5px 10px;
}
dl.categoryform dt {
	width:70px;
	float:left;
	padding-bottom:5px;
}
dl.categoryform dd {
	/*width:370px;*/
	padding-bottom:5px;
}
div.blogdate_navi {
	text-align:center;
	padding:0;
}
ul.blogdate_navi {
	margin-left:5px;
	background-color:#aaa;
}
ul.blogdate_navi li {
	float:left;
	width:140px;
}
ul.blogdate_navi p.prev {
	text-align:left;
}
ul.blogdate_navi p.today {
	font-weight:bold;
	text-align:center;
	color:#fff;
}
ul.blogdate_navi p.next {
	text-align:right;
}
ul.blogdate_navi p.prev a {
	background-image:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/icon_arrow04.gif);
	background-repeat:no-repeat;
	background-position:0% 50%;
	padding-left:17px;
	color:#fff;
}
ul.blogdate_navi p.next a {
	background-image:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/icon_arrow03.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding-right:17px;
	color:#fff;
}

.blogtext_area{
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/entry_bg.gif) repeat-y;
}
#contents h2 {
	height:31px;
	line-height:31px;
	padding:15px 10px 0px 35px;
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/entry_title.gif) no-repeat;
	color:#CC6600;
	clear:both;
}
#contents h2 a {color:#CC6600; text-decoration:none;}
#contents h2 a:hover {text-decoration:underline;}


div.blogdate {
	margin:5px 15px;
	border-bottom:1px solid #D9D9D9;
	text-align:right;
}
p.blogdate {
	font-size:80%;
}
div.blogtext {
	padding:10px 15px;
}
.blogtext img {
	margin:0px 1px;
}
p.commentlink {
	text-align:right;
	font-size:80%;
	margin-top:15px;
}
.comment_num {
	font-weight:bold;
}
div.blogurl {
	margin:5px 15px;
	padding-top: 10px;
	text-align: center;
	border-top:1px solid #D9D9D9;
}
div.blognavi {
	padding:5px 15px 15px;
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/entry_bgbottom.gif) no-repeat bottom;
}


div.blog_subcontents {
	padding-top:0px;
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/entry_bg.gif);
}
div.contents_detail {background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/entry_top.gif) no-repeat;
}
div.comment_area_detail {
	margin-bottom:0;
	padding-bottom:0px;
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/entry_top.gif) no-repeat;
}
div.trackback_area {
	margin-bottom:0;
	padding-bottom: 0px;
}

div.contents_detail h3 {
	height:30px;
	line-height:24px;
	padding:15px 20px 0px 20px;
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/entry_top.gif) no-repeat;
}
div.textdata {
	width: 390px;
	padding:0px 0px 5px 0px;
}
div.contents_textarea {
	padding:10px 20px;
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/entry_bgbottom.gif) no-repeat bottom;
}
div.captionarea {
	padding:10px 0px 5px;
	border-bottom:1px solid #D9D9D9;
}
p.captiontext {
	width:270px;
	float:left;
}
p.captionbtn {
	width:100px;
	text-align:right;
	float:right;
}
dl.commentform dt {
	width:100px;
	float:left;
	padding-bottom:5px;
}
dl.commentform dd {
	width:270px;
	float:left;
	padding-bottom:5px;
}
dl.commentform input.textform {
	width:270px;
}
dl.commentform textarea.textform {
	width:270px;
}
dl.commentform dd.formbtnarea {
	text-align:center;
}



/* subcontents?????? */
#subcontents {
color:#eeeedd;
	width:210px;
	float:right;
	margin-right:8px;
}

*html #subcontents {margin-right:4px;}

p.btn01 {
	margin-bottom:10px;
}
p.btn02 {
	margin-bottom:10px;
}
a.btn01 {
	background-image:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/btn_bg01.gif);
}
a.btn02 {
	background-image:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/btn_bg02.gif);
}
a.textbtn {
	background-repeat:no-repeat;
	background-position:center top;
	width:210px;
	height:28px;
	line-height:28px;
	text-align:center;
	font-weight:bold;
	display:block;
}



div.subarea_access .subtitle {
	margin-top:0px;
}
dl.accessnumber dt {
	float:left;
	padding-right:1em;
	font-weight:bold;
}
ul.sublist li {
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/icon_arrow03.gif) no-repeat 0 5px ;
	padding-left:15px;
}
div.qrcode {
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/qr_bg.gif) no-repeat;
	text-align: left;
	height:180px;
	margin-top:10px;
	padding:10px 15px;
}
p.qrcode {
	margin:15px 0px 7px 0;
}


/* header????? */
#header {
	background-color:#ffffff;
	border-bottom:1px solid #808080;
	text-align:center;
}
#headercontetns {
	width:900px;
	margin:0px auto;
}
#header_menu {
	width:550px;
	height:28px;
	float:left;
	text-align:left;
}
#header_logo {
	width:142px;
	float:left;
}
#headermenu01 {
	line-height:28px;
}
#header_navi {
	float:right;
	padding:4px 0px 0px 0px;
	text-align:left;
}
#textsize_title {
	float:left;
	width:73px;
}
#textsize_menu {
	float:left;
	width:52px;
	margin-right:10px;
}
#textsize_menu li {
	display:inline;
}
#headermenu02 {
	float:left;
	font-weight:bold;
}



/* footer????? */
#footer {
	width:910px;
	background:url(http://oizumi-cs.slowtown.net/bs/pretty/0804_01/images/foot_bg.gif) no-repeat bottom;
	margin:0px auto;
	height:110px;
	text-align:center;
	clear:both;
}
#footercontents {
	width:870px;
	margin:0px auto;
	padding-top:22px;
	text-align: center;
}
#footermenu {
	line-height:36px;
}
address {
	text-align: center;
	display:block;
	padding-top:10px;
}
address img{
	width:480px;
	height:36px;
	padding:0px 0 10px 0;
}

div.tbpadding10{ padding-top:0px; background:#CC6600}

/*-------
calendar_prev
---------*/

.calendar_prev img,
.calendar_next img{
	width: 14px;
	height: 11px;
}

